{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Dmitriy Zyakun, FE-23",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/zyakun.d/homeworks.git"
  },
  "keywords": [
    "homework-1-npm"
  ],
  "author": "DmitriyZ",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.13",
    "eslint": "^7.15.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^4.5.3",
    "moment": "^2.29.1"
  }
}
